/* pop up */
.modal-backdrop {
  background-color: #00c752; }

.modal-backdrop.show {
  opacity: .70;
  filter: alpha(opacity=70); }

.modal-open .modal.show {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }

.modal-dialog {
  width: 700px;
  max-width: none;
  margin: auto; }

.modal-content {
  background: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0px;
  padding: 50px 50px;
  text-align: center;
  position: relative;
  font-size: 16px;
  -webkit-box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.2); }
  .modal-content .btn {
    margin-top: 30px; }

.modal button.close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 35px;
  height: 35px;
  margin: 0;
  opacity: 1;
  background: none;
  border-bottom: none;
  z-index: 10; }
  .modal button.close:before {
    content: '';
    width: 45px;
    height: 3px;
    background: #dae5ec;
    position: absolute;
    top: 50%;
    left: -5px;
    margin-top: -1px;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .modal button.close:after {
    content: '';
    width: 45px;
    height: 3px;
    background: #dae5ec;
    position: absolute;
    top: 50%;
    left: -5px;
    margin-top: -1px;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .modal button.close:hover:before, .modal button.close:hover:after {
    background: #00c752; }

@media only screen and (max-width: 1199px) {
  .modal-dialog {
    width: 600px; }
  .modal-content {
    padding: 40px; }
}
@media only screen and (max-width: 767px) {
  .modal-dialog {
    max-width: 320px; }
  .modal-content {
    margin: 0 10px;
    padding: 30px; }
    .modal-content .btn {
      width: 100%; }
  .modal button.close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
    overflow: hidden; }
    .modal button.close:after, .modal button.close:before {
      left: -15px; }
}

@media only screen and (max-width: 575px) {
  .modal-dialog {
    width: 300px; }
}